<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN" "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd">
<refentry xml:id="page.margin.top">
<refmeta>
<refentrytitle>page.margin.top</refentrytitle>
<refmiscinfo class="other" otherclass="datatype">length</refmiscinfo>
</refmeta>
<refnamediv>
<refname><parameter>page.margin.top</parameter></refname>
<refpurpose>The top margin of the page</refpurpose>
</refnamediv>

<refsynopsisdiv>
  <programlisting>
    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" parse="text" href="syn/page.margin.top.xml"/></programlisting>
</refsynopsisdiv>

<refsection><info><title>Description</title></info>

<para>The top page margin is the distance from the physical top of the
page to the top of the body including the header.</para>

</refsection>
</refentry>
